{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "equipment",
  "ingredients": [
    {
      "item": "eroticdungeongame:device_key"
    }
  ],
  "result": {
    "item": "eroticdungeongame:device_key"
  }
}